Telegram APIMessages
messages.getCommonChats
Get chats in common with a user
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Get chats in common with a user
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.getCommonChats" \ -H "Content-Type: application/json" \ -d '{ "params": { "userId": { "_": "inputUserEmpty" }, "maxId": 0, "limit": 0 } }'{ "result": { "_": "messages.chats", "chats": [ { "_": "chatEmpty", "id": 0 } ] }}getChats
Returns chat basic info on their IDs.
getCustomEmojiDocuments
Fetch [custom emoji stickers »](https://core.telegram.org/api/custom-emoji). Returns a list of `RawDocument` with the animated custom emoji in TGS format, and a `RawDocumentAttributeCustomEmoji` attribute with the original emoji and info about the emoji stickerset this custom emoji belongs to.